/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a {text-decoration:none;color:#333;}
p {z-index:1;}

/*
Orange:		e96d30
Blue:		0a9bd1
Dark:		333333
Normal:		666666
*/

body {background:#fff;color:#666;font:normal normal normal 62.5%/1.4 Verdana, sans-serif}
body.ready {background:#2c2c2c}

/* !Structure */
.inner {margin:0 auto;width:960px}
.span-1-1, .span-1-2, .span-1-3, .span-2-3, .span-1-4, .span-1-5 {float:left;height:1%;margin:0 20px 20px 0;overflow:hidden;position:relative}
.span-1-1 {width:960px}
.span-1-2 {width:470px}
.span-1-3 {margin-right:21px;width:306px}
.span-2-3 {margin-right:21px;width:633px}
.span-1-4 {width:225px}
.span-1-5 {width:176px}
.span-last {margin-right:0}
.span-border {border-right:solid 1px #f0f0f0;padding-right:9px;margin-right:10px}
.span-1-3.span-border {padding-right:10px}

/* !Typography */
h1, h2, h3, h4, h5, h6 {color:#333;font-family:Georgia, serif}
h2 {font-size:2.8em;margin-bottom:0.714em}
h3 {font-size:1.8em;margin-bottom:0.56em;padding:10px 0 5px}
h2, h3 {border-bottom:dotted 2px #333;position:relative}
	h3.no-border { border-bottom: none; }
	.ie6 h2, .ie6 h3 {zoom:1}
h3.alt {display:inline-block}
h4 {font-size:1.4em;margin-bottom:0.714em}
h4.alt {color:#e96d30}
h4.blue { color: #069ad0; margin:0; }
	h4.blue em { color:#e96d30; font-style: italic; }

p, th, td, label {font-size:1.1em}
.ie7 td {font-size:1em}
th {vertical-align:bottom}
p {margin-bottom:0.91em}
strong {font-weight:bold;}
a {color:#069ad0}
a:hover {text-decoration:underline}
.faux-header {font-family:Georgia, serif;font-size:1.4em}
em.dark {color:#333;font-style:normal}
em.orange {color:#e96d30;font-style:normal}
ul.orange li {color:#e96d30;list-style: disc outside;margin:0 0 0 1.7em}
ul.orange {margin:0 0 0.91em}
input, select, textarea {border:solid 1px #e1e1e1;font-family:Verdana, sans-serif;font-size:1em;padding:2px}
input:focus, select:focus, textarea:focus {border:solid 1px #aaa}

#page.larger p, #page.larger th, #page.larger td, #page.larger .list-bullets-orange li, #page.larger .list-contact li, #page.larger .managed ul li, #page.larger .list-bullets li {font-size:1.4em}
#page.larger p, #page.larger .list-bullets-orange li, #page.larger .list-bullets {margin-bottom:1.1em}
#page.larger h4, #page.larger th {font-size:1.7em;margin-bottom:0.588em}
#page.larger .faux-header {font-size:1.7em}
#page.larger td li, #page.larger li li {font-size:1em !important}

/* !Header */
#header {background:url(/Common/Images/bg-shadows.jpg) repeat-x 0 0;height:160px}
#header .inner-bg-blank {background:#fff;height:120px;width:1000px}
#header .inner-bg-generic {background:url(/Common/Images/bg-header.jpg) no-repeat 0 0;height:120px;width:1000px}
#header .inner-bg-centiem {background:url(/Common/Images/bg-header-centiem.jpg) no-repeat 0 0;height:120px;width:1000px}
#header .logo {margin:28px 0 0 20px}
#header-strip {background:url(/Common/Images/bg-navigation.png) repeat-x 0 0;height:40px}
#header-strip .inner {height:40px}

/* IIP masterpage */
.header--iip { background:#fff !important; height:80px !important; }
.header--iip .logo { margin-left:0 !important; }

/* !Navigation */
.navigation {position:relative;z-index:20}
	.ie6 .navigation {position:absolute}
.navigation li, .actions li {float:left;position:relative}
.navigation a, .actions a {color:#fff;float:left;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:1.2em;font-weight:bold;height:40px;line-height:40px;padding:0 12px;text-transform:uppercase}
.navigation a:hover, .navigation a.current, .actions a:hover, .navigation a.hover {background:url(/Common/Images/bg-navigation.png) repeat-x 0 0;text-decoration:none}
.navigation li ul {display:none;left:0;position:absolute;top:40px}
.navigation li li {background-image:none;float:none;height:auto;}
.navigation li li a {background-image:none !important;background-color:#069ad0;height:auto;line-height:30px; white-space: nowrap; padding-right: 25px;}
.navigation li li a:hover {background-image:none}
.actions {background:url(/Common/Images/bg-navigation.png) repeat-x 0 -40px;float:right}

/* !Customizable from cms */
#header-strip {background-color:#464646}
.navigation a:hover, .navigation a.current, .navigation a.hover, .actions a:hover, .navigation li li {background-color:#069ad0}

/* !Page */
#page {background:#fff url(/Common/Images/bg-shadows.jpg) repeat-x 0 -120px}
#page-iip { background:#fff; }

#content {min-height:500px;overflow:hidden;padding-top:50px;position:relative}
	.ie6 #content,.ie7 #content {padding-bottom:20px}

/* !Footer */
#footer {background:#2c2c2c url(/Common/Images/bg-footer.jpg) repeat-x 0 0;height:120px}
#footer .inner {height:120px;position:relative}
#footer p {color:#aaa;float:left;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:1.2em;margin-top:15px}
.footer-links {display:inline;float:right;margin:15px 190px 0 0}
.footer-links li {float:left}
.footer-links li a {color:#fff;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:1.2em;padding:10px}
p#logo-fragomen {position:absolute;right:0;top:15px;margin:0}

/* !Buttons */
.button, .button-alt, .button-back, .button-back-alt, .button-remove, .button-add {background:url(/Common/Images/sprite-button-a.png) no-repeat 0 0;color:#fff;cursor:pointer;float:left;font-family:Georgia, serif;font-size:1.6em;height:39px;margin-bottom:0.625em;padding-left:15px}
	.ie6 .button, .ie6 .button-alt, .ie6 .button-back, .ie6 .button-back-alt {background-image:url(/Common/Images/sprite-button-a.gif)}
.button-alt {background-position:0 -78px}
.button span, .button-alt span, .button-back span, .button-back-alt span, .button-remove span, .button-add span {background:url(/Common/Images/sprite-button-b.png) no-repeat 100% 0;display:inline-block;height:39px;line-height:39px;padding-right:50px}
	.ie6 .button span, .ie6 .button-alt span, .ie6 .button-back span, .ie6 .button-back-alt span {background-image:url(/Common/Images/sprite-button-b.gif)}
.button-alt span {background-position:100% -78px}

.button-back, .button-back-alt {background-position:100% -156px;padding-left:0;padding-right:15px}
.button-back-alt {background-position:100% -234px}
.button-back span, .button-back-alt span {background-position:0 -156px;padding-left:50px;padding-right:0}
.button-back-alt span {background-position:0 -234px }
.button-add span {background-position: 100% -312px; }
.button-remove {background-position: 0 -78px; }
.button-remove span {background-position: 100% -390px; }

.button:hover, .button-alt:hover, .button-back:hover, .button-back-alt:hover, .button-remove:hover, .button-add:hover {text-decoration:none}
.button:hover {background-position:0 -39px}
.button:hover span {background-position:100% -39px}
.button-alt:hover {background-position:0 -117px}
.button-alt:hover span {background-position:100% -117px}
.button-back:hover {background-position:100% -195px}
.button-back:hover span {background-position:0 -195px}
.button-back-alt:hover {background-position:100% -273px}
.button-back-alt:hover span {background-position:0 -273px}
.button-add:hover {background-position:0 -39px}
.button-add:hover span {background-position:100% -351px}
.button-remove:hover {background-position:0 -117px}
.button-remove:hover span {background-position:100% -429px}

	.button-flush {margin:0}
	.button-align-right {float:right;margin-left:20px}
	.button-align-left {margin-right:20px}
	.button-span-1-3 {width:291px}
	.button-span-1-3 span {display:block}
	.accent .button-span-1-3, .accent-cutin .button-span-1-3, .accent-cutin-mini .button-span-1-3, .accent-thin-top .button-span-1-3 {width:249px}
		.ie6 .accent .button-span-1-3, .ie6 .accent-cutin .button-span-1-3, .ie6 .accent-cutin-mini .button-span-1-3, .ie6 .accent-thin-top .button-span-1-3 {width:93%}
	.buttons-aligned {padding-bottom:39px}
	.buttons-aligned .button, .buttons-aligned .button-alt {bottom:0;margin:0;position:absolute;left:0}

/* !Tables */
table { width: 100%; margin: 0 0 20px; }
th, td { padding: 5px 0; vertical-align: middle }
tfoot th, tfoot td { font-weight: bold; }
.pull-in { width: 100px; padding:0 15px 0 0; }

/* !Accent region */
.accent, .accent-cutin, .accent-cutin-mini, .accent-thin-top {background:#ebebeb url(/Common/Images/bg-accent.jpg) repeat-x 0 0;border:solid 1px #e1e1e1;padding:14px; position:relative;-moz-border-radius:13px;-webkit-border-radius:13px;}
.accent-cutin {padding-top:70px}
.accent-cutin h2, .accent-cutin-mini h2 {background:url(/Common/Images/bg-accent-header.gif) no-repeat 100% 100%;border:none;left:-1px;margin:0;padding:10px 20px 10px 0;position:absolute;top:-1px}
.accent-cutin-mini {padding-top:60px}
.accent-cutin-mini h2 {font-size:1.8em}
.accent-thin-top {padding-top:5px}
.accent-thin-top h3 {border-color:#ccc}

/* !Icons */
.icon {background:url(/Common/Images/icons.gif) no-repeat 0 0;height:30px;position:absolute;right:0;top:0;width:30px}
	.icon-centiem {background-position:0 0;width:41px}
	.icon-chat {background-position:-60px 0;width:33px}
	.icon-mail {background-position:-120px 0;width:31px}
	.icon-briefcase {background-position:-170px 0;width:38px}
	.icon-briefcase-sml {background-position:-285px -60px;width:26px}
	.icon-publications {background-position:-220px 0;width:36px}
	.icon-globe {background-position:0 -60px}
	.icon-download {background-position:-30px -60px}
	.icon-calendar {background-position:-60px -60px}
	.icon-ball {background-position:-90px -60px}
	.icon-clock {background-position:-120px -60px}
	.icon-tick {background-position:-150px -60px}
	.icon-result-correct {background-position:-180px -60px}
	.icon-result-wrong {background-position:-210px -60px}
	.icon-print {background-position:-240px -60px}
	.icon-small-phone {background-position:0 -120px}
	.icon-small-fax {background-position:-30px -120px}
	.icon-small-mail {background-position:-60px -120px}
h2 .icon, h3 .icon {top:5px}

/* !Page actions */
#page-actions {font-size:1.1em;height:30px;line-height:30px;position:absolute;right:0;top:0}
#page-actions a {cursor:pointer}
#page-actions #print {background:url(/Common/Images/icons.gif) no-repeat -240px -60px;border-bottom:solid 1px #e1e1e1;float:right;height:30px;padding-right:20px;padding-left:35px}
#page-actions #text-size {border-bottom:solid 1px #e1e1e1;float:right;height:30px}
#page-actions #text-size a {font-family:Georgia;font-weight:bold;margin-left:5px}
#page-actions #text-size a.larger {font-size:1.27em}

/* !Lists */
.list-separated li {border-bottom:dotted 2px #ccc;margin:20px 0;padding-bottom:10px}
.list-separated li.last {border:none}
.list-separated li.single {margin:0;padding:0}
.action-right li {padding-right:170px; position: relative; }
.action-right li .button-action { position: absolute; right: 0; top:0; }
.action-right li .button-action .button-align-right { margin:0; }
.action-right li .button-action .button-align-right span { min-width: 90px; width: auto !important; width: 90px; }
.list-bullets {margin-bottom:1em}
.list-bullets li {font-size:1.1em;list-style:disc outside;margin-left:2em}
.list-bullets-orange {margin-bottom: 2em;}
.list-bullets-orange li {background:url(/Common/Images/bullet-orange.gif) no-repeat 0 4px;font-size:1.1em;margin-bottom:0.91em;padding-left:15px}
.list-bullets-orange li.last {margin:0 !important}
.list-bullets-orange .size {color:#666}
.list-bullets-orange li.no-bg {background: none; padding-left:0; }
.list-bullets-grey { margin-bottom: 2em;}
.list-bullets-grey li {background:url(/Common/Images/bullet-grey.gif) no-repeat 0 4px;font-size:1.1em;margin-bottom:0.91em;padding-left:15px}
.list-bullets-grey li.no-bg {background: none; padding-left:0; }
.list-contact li {font-size:1.1em;height:30px;line-height:30px}
.list-contact li .type {float:left;padding-left:40px;position:relative;width:70px}
.list-contact li .type .icon {left:0}
.list-contact li strong {font-weight:bold}
.list-contact li.title {font-weight:bold;margin:8px 0 0}
	.list-contact li.adjustheight { line-height: 15px;height: auto;}
.list-numbers li {font-size:1.1em;list-style:decimal;margin-left:2em}
.list-numbers li li {font-size:1em}
.list-numbers li li li {list-style:lower-latin}
.list-numbers li li li li {list-style:lower-roman}
#page.larger .list-contact li .type {width:60px}

/* !Images */
img.border {border:solid 1px #ccc}
img.key {float:right;margin:0 0 20px 20px}

/* !CMS content override */
.managed ul, .managed ol {margin-bottom:1em}
.managed ul ul, .managed ul ol, .managed ol ul, .managed ol ol {margin-bottom:0}
.managed ul li, .managed ol li {font-size:1.1em;list-style:outside disc;margin-left:20px}
.managed ol li {list-style:outside decimal}
.managed li li {font-size:1em;list-style-type:circle}
.managed .date {height:39px;line-height:39px;position:absolute;right:0;top:0}
.managed td li {font-size:1em}

/* !Fields */
fieldset {margin:20px 0}
fieldset ul {overflow:hidden;margin-bottom:20px}
fieldset li {overflow:hidden;margin-bottom:10px}
fieldset label {float:left;padding-top:2px}
fieldset input, fieldset select, fieldset textarea {font-size:1.1em}
fieldset strong {font-weight:bold}

.fields-column-2 li {float:left;width:315px}
.fields-column-2 label {padding-right:10px;width:90px}
.fields-column-2 input {width:190px}
.fields-column-2 li.wide {width:100%}
.fields-column-2 li.wide input, .fields-column-2 textarea {width:505px}
.fields-column-2 li.wide .mceEditor {width:525px}
.fields-column-2 li.newline {clear:left}
.fields-column-2 li.widelabel label {float:none}
.fields-column-2 .chk input {background:none;border:none;float:left;width:auto !important}
.fields-column-2 .chk label {margin-left:5px;padding:0;width:auto}
.fields-column-2 .radios input {float:none;margin-bottom:10px;width:auto}
	.ie6 .fields-column-2 .radios input, .ie7 .fields-column-2 .radios input {float:left}
.fields-column-2 .radios label {float:none;font-size:1em;margin-bottom:10px;margin-left:5px}
.fields-column-2 .pad-left {padding-left:100px}
.fields-column-2 .list-bullets li {float:none;list-style:disc outside;overflow:visible;width:auto}

.fields-column-1 label {padding-right:19px;width:70px}
.fields-column-1 input, .fields-column-1 select, .fields-column-1 textarea {width:175px;}

/* !Tables */
.borders {border-collapse:collapse;display:block}
.borders th {border-bottom:dotted 2px #333;color:#333;font-family:Georgia, serif;font-size:1.8em;padding:10px 10px 10px 0}
.borders td {border-bottom:dotted 2px #ccc;padding:20px 10px 20px 0}
.borders .last td {border-bottom:none}
	.borders-plain th {border-bottom-color:#ccc;font-size:1.4em;padding-top:0}
	.borders-plain td {border-bottom:none;padding:10px 10px 10px 0}
	.borders-plain .last td {border-bottom:solid 1px #ccc}
		.borders-plain-bottom-none .last td {border-bottom:none}
	.borders-plain td p {font-size:1em}
.separate {border-left:2px dotted #ccc;padding-left:20px !important}

.plain {border-collapse:collapse;display:block}
.plain th, .plain td {border:solid 1px #999;padding:10px;vertical-align:top}
.plain th {font-family:Georgia, sans-serif;font-size:1.4em}
.plain .background-color-1 {color:#333;background-color:#e7e7e7}
.visas .background-color-1 {width:170px}
.plain .background-color-2 {color:#333;background-color:#ccc}

/* Subscribe */
#subscribe-fieldset input{ width: 180px; }
.fields-column-1 select.subscribe-select{ font-size: 1.0em; width: 187px; }

/* !Other */
.featured {padding-bottom:10px}
.featured img {float:left;margin:0 20px 20px 0}
.date {color:#E96D30;margin-bottom:0}

hr {background:none;border-bottom:dotted 2px #ccc !important;color:transparent;clear:both;float:none;width:100%;height:.1em;margin:0 0 1em;border:none;}
hr.wide-gap {margin:2em 0}
span.amp {font-family:Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;font-size:110%;font-style:italic}

h2.space-right {padding-right:125px}
#event-info {margin-bottom:20px;overflow:hidden}
#event-info li {float:left;list-style:none;margin:0;width:306px}
#event-info em {float:left;width:100px}
#event-info span {float:left;width:206px}

/* !Helpers */
.push-single-top {margin-top:10px}
.push-triple-top {margin-top:30px}
.push-double-bottom {margin-bottom:20px}
.pull-tight {margin:0}
.pull-tight-bottom {margin-bottom:0}
.align-right { text-align: right; }
.align-center { text-align: center; }
.clear-wrap {display:block;height:1%;overflow:hidden}
.clear-both {clear:both}
.hidden {display:none}
.offscreen {left:-9999em;top:-9999em}
.relative {position:relative}
.lighter {color:#aaa}
.width-third {width:33%;}
.float-left { float:left; }